.reglib-container {
  padding-left: 20px;
  padding-right: 20px;
}

.ast {
  color: red;
}

.content {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;

  
  /*width: 500px;*/
  border: 2px solid blue;
  display: flex;
  margin:0 auto;
  margin-top: 30px;
  flex-direction: column;
  background-color: #F0F0F0;
  border-color: #E0E0E0;
}

.topmailru {
  margin-top: 10px;
  text-align: center;
}

div {
  padding: 0;
  margin: 0;
}
/* ======================================================== */
.tab {
  padding: 2px;
  font-size: 10px;
  margin: auto;
}

.vlabel {
  /*font-size: 15px;*/
  padding-right: 20px;
  width: 400px;
  /*border: 2px solid green;*/
}
.kblabel {
  /*font-size: 15px;*/
  padding-right: 20px;
  width: 400px;
  margin-left: 28px;
  /*border: 2px solid green;*/
}
.kblabel1 {
  /*font-size: 15px;*/
  padding-right: 20px;
  width: 100px;
  text-align: right;
  /*border: 2px solid green;*/
}
.vlabel2 {
  text-align: right;
  /*font-size: 15px;*/
  padding-right: 20px;
  width: 100px;
  /*border: 2px solid green;*/
}

.kblabel2 {
  text-align: right;
  /*font-size: 15px;*/
  padding-right: 20px;
  width: 100px;
  /*border: 2px solid green;*/
}

.vinput {
  width: 100%;
  /*text-align: left;*/
  /*border: 1px solid green;*/
}

.kbinput {
  width: 100%;
  line-height: 35px;
  /*text-align: left;*/
  /*border: 1px solid green;*/
}

.b-err {
  /*border: 2px solid #f09554;*/
  border: 2px solid red;
}

.b-norm {
  /*border: 2px solid #a9c358;*/
  border: 2px solid green;
}
/* ====================================================== */
.box {
  display: flex;
  flex-direction: row;
  height: 50px;
  width: 500px;
  /*border: 1px solid grey;*/
  margin: 0 auto;
}

.kbbox {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: left;
  /*height: 50px;*/
  /*width: 500px;*/
  /*border: 1px solid grey;*/
  margin: 0 auto;
}

.box-head-text {
  display: flex;
  flex-direction: column;
  width: 90%;
  /*border: 2px solid grey;*/
  margin: 0 auto;
  text-align: center;
}

input {
  font-size: 15px;
  width: 90%;
  height: 30px;
}

textarea {
  font-size: 15px;
  width: 90%;
  height: 100px;
  resize: none;
}

.xarea {
  margin-top: 7px;
  height: 110px;
  align-items: flex-start;
}

.head-text {
  font-size: 20px;
  font-weight: bold;
  margin-top: 20px;
}
.head-text-2 {
  font-size: 20px;
  font-weight: bold;
  margin-top: 20px;
  color: black;
}


.simple-text {
  font-size: 15px;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

textarea:focus, input:focus {
  /* убираем окантовку при выделении */
  outline: none;
}
/* ====================================================================== */
.tab {
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #dddddd;
	border-collapse: collapse; 
}

.tab th {
	font-weight: bold;
	padding: 5px;
	background: #efefef;
	border: 1px solid #dddddd;
}

.tab td {
	border: 1px solid #dddddd;
	padding: 5px;
  text-align: center;
}
/* ====================================================================== */
.ev-main-block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: top;
  flex-wrap: wrap;
  font-family: 'PT Sans';
}
.cont-p-head-text-reg {
  width: 100%;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
}

.ev-main-form {
  flex-basis: 70%;
  margin: 0 auto;
  /*border: 2px solid blue;*/
}
.ev-col-up {
  color: black;
  text-align: left;
  padding-right: 5px;
  font-size: 17px;
  margin-bottom: 10px;
}

.ev-col-down {
  color: black;
  text-align: left;
  margin-bottom: 10px;
/*  padding-right: 5px;
  padding-bottom: 10px;*/
}
.ev-col-down > input {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;

  padding: 0;
  margin: 0;
  font-size: 15px;
  width: 200px;
  height: 35px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.refquest {
  font-size: 15px;
  line-height: 130%;
  text-decoration: none;
  font-weight: bold;
  color: darkblue;
}
#capcha-image {
  height: 50px;
}
.baton {
  text-align: center;
}
.btn {
  height: 30px;
}
.ev-footer {
  height: 300px;
}
.p-head-text {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  font-style: italic;
  color: rgb(65, 64, 64);
  text-shadow: 4px 4px 4px #666565;
  cursor: pointer;
}
#vbox {
  width: 20px;
}

/* ===================== */
.klabel {
  font-weight: 700;
  text-align: left;
}
.klabel3 {
  font-weight: 700;
  text-align: left;
  margin-bottom: 20px;
  margin-left: 28px;
}
.kbhr {
  border: 1px dashed black;
  opacity: 0.2;
}
.kbinput {
/*   display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: top;
  flex-wrap: nowrap; */
}
.msgerror {
  color: red;
  font-weight: 700;
}
/* ========================= */
.tabclass {
  padding: 4px;
  width: 500px;
  margin: 0 auto;
  /*border: 2px solid green;*/
  border-collapse: collapse;
}


.vt_sf {
  text-align: left;
  font-weight: 700;
  padding-right: 5px;
  font-size: 17px;
}

.vf_sf {
  text-align: left;
  padding: 5px;
}
.vbaton {
  text-align: center;
}
.vbtn {
  height: 30px;
}
.wrk-container {
  width: 600px;
  margin: 0 auto;
}
.toptxt5 {
  font-size: 15px;
  text-align: center;
  font-weight: bold;
}
.bldund {
  font-weight: bold;
  font-size: 17px;
  color: #D66A0D;
  /*text-decoration: underline;*/
}
.size-text {
  font-size: 20px;
}
.inpradio {
  height: 20px;
}

.tab-table {
  border-collapse: collapse;
  padding: 4px;
  width: 500px;
  margin: auto;
}

.tab-table th, .tab-table td {
  text-align: center;
  padding: 5px;
  border: 1px dashed black;
}
